.logo {
    margin-top: 10px;
}
.old-style{
    width: 780px;
    margin: 20px auto;
    background: #FFFFD8;
    text-align: left;
    border: 1px solid;
}
.old-style .head2 {
    margin: 0;
    padding-left: 35px;
    background: url('https://myc.dek-d.com/a/writer/img/i01.gif') no-repeat 2px 0 #FFC22F;
    height: 30px;
    vertical-align: bottom;
    line-height: 30px;
}
.old-style .head2 .beta {
    font-size: 12px;
    font-style: italic;
    color: #FFFFD8;
}
.old-style .head2 p {
    font-size: 20px;
    font-weight: normal;
    vertical-align: bottom;
    height: 100%;
    color: #bd8d06;
}
.old-style .box03 {
    padding: 5px 16px 8px 16px;
}
.old-style .recommend .reccomend-list span {
    color: #828080;
}
.old-style .recommend .reccomend-list .hilight {
    font-weight: bold;
    font-size: 14px;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    margin: 0;
}
h2.box02 p .beta{
    font-size: 12px;
    font-style: italic;
    /*color: #FFFFD8;*/
}
.recommend {
    width: auto;
    padding: 5px 16px 8px 16px;
}
.recommend ul {
    max-height: 200px;
    overflow-y: scroll;
	margin: 2% 0;
}
.recommend ul:after {content: "";clear: both;}
.recommend li {

}
.recommend .reccomend-list{
    width: 100%;
    height: 70px;
    display: block;
    overflow: hidden;
    color: #808080;
}
.recommend .reccomend-list .img {
    width: 70px;
	height: 70px;
    margin-right: 2%;
    display: inline-block;
    overflow: hidden;
}
.recommend .reccomend-list p {
    width: 75%;
    display: inline-block;
    vertical-align: top;
}
.recommend .reccomend-list img {
    height: 100%;
    width: 100%;
    display: block;
}
/* // .recommend .reccomend-list a {
    // display: block;
    // width: 100%;
    // overflow: hidden;
    // height: 20px;
    // line-height: 20px;
    // font-size: 14px;
    // color: #808080;
    // font-weight: bold;
// } */
.recommend .reccomend-list span {
    display: block;
    width: 100%;
    line-height: 16px;
    margin-top: 1%;
    font-size: 13px;
}
.recommend .reccomend-list .hilight {
    font-weight: bold;
    font-size: 14px;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    margin: 0;
}
.recommend .more-list {
    padding: 1% 0;
    text-align: center;
    width: bold;
}
.recommend .more-list a {
    color: #A75211;
    font-size: 14px;
    display: block;
	width: 90%;
    margin: 0 auto;
    background: #FFD46C;
    padding: 1%;
    border-radius: 5px;
}
.recommend .more-list a:hover {
    text-decoration: underline;
}
.recommend .no-data {
    width: 100%;
    margin: 0;
}
.recommend .no-data .reccomend-list p {
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 1.5em;
    line-height: 70px;
    vertical-align: middle;
}
.hide{ display: none;}
#recommender-background .writer-sub-detail {
    margin: 0px 0 3px 80px;
}
#recommender-background .writer-sub-detail span {
    /* text-decoration: none; */
    color: #502C0B;
}
#recommender-background .status {
    margin-top: 7px;
    text-align: left;
    font-size: 11px;
    padding-left: 80px;
}
#recommender-background .status .ep {
    width: 50%;
    float: left;
    display: block;
    height: 16px;
    line-height: 16px;
}
#recommender-background .status .time {width: 50%;float: left;display: block;height: 16px;line-height: 16px;}
#recommender-background .status:after {content: "";clear: both;}
#recommender-background .status .info {
    clear: both;
    width: 100%;
    display: block;
}
#recommender-background .status .info:after{
	content: "";
	clear: both;
}
#recommender-background .status .info span {
    width: 50%;
    display: block;
    float: left;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 480px){
	.old-style .recommend li {
		width: 48%;
		margin: 0 1% 1% 0;
	}
	.recommend{
		padding: 2% 0;
	}
	.recommend ul{
		max-height: 200px;
		overflow-y: scroll;
		margin: 2%;
	}
	.recommend li {
		width: 100%;
		margin: 0 0 2% 0;
	}
}

#recommender-background h2.box02 {
}
#recommender-background {
	/*background: none repeat scroll 0 0 #FFDE71;*/
	background: none repeat scroll 0 0 rgba(241, 209, 107, 0.42);
	padding: 0px;
}

#recommender-background h2.box02 {
	width: auto;
}

#recommender-background .recommender-wrapper {
	max-width: 680px;
	width: 100%;
	margin: 0px auto;
    min-height: 170px;
}

#recommender-background .head2{
	font-size: 18px;
    font-style: normal;
    color: #502C0B;
}

#recommender-background .beta{
	font-size: 21px;
    font-style: normal;
	padding: 0px;
	margin-left: 9px;
    /*color: #502C0B;*/
}

#recommender-background .beta b{
	font-weight: bold;
}

#recommender-background h2.box02 {
	background: none;
}

#recommender-background .box02 {
	padding: 0px;
	padding-top:15px;
}


#recommender-background .recommender-item .thumb-r{
    width: 70px;
    height: 70px;
    display: block;
    background-image: url("https://www0.dek-d.com/assets/homepage/images/desktop/default_100x100.jpg");
}

.old #recommender-background .recommender-item .thumb-r{
	float: left;
}


#recommender-background .recommender-item .title-r {
    font-weight: bold;
    /*color: #df5d1a;*/
    line-height: normal;
    margin-bottom: 5px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
	font-family: tahoma;
	margin-left: 10px;
	font-size: 18px;
}

#recommender-background .recommender-item .desc-r {
    font-size: 13px;
    line-height: 16px;
    color: #76715a;
    max-height: 47px;
    overflow: hidden;
    margin-top: 0px;
	margin-left: 80px;
}

#recommender-background .recommender-list-ul {
    max-height: none;
	overflow: auto;
	margin-bottom: 0px;
}


#recommender-background .recommender-list-ul li {
    background: rgba(255,255,255,0.6);
	border-radius: 3px;
    padding: 10px;
    margin-bottom: 12px;
	box-sizing: border-box;
}

#recommender-background .recommend ul {
	margin-bottom :0px;
}

#more-recommend {

	background-color: #f37a01;
	border: solid 0 #d4591a;
	color: #FFF;
	font-family: tahoma;
	text-align: center;
	font-size: 14px;
	outline: none;
	cursor: pointer;
	padding: 8px 15px;
	border-radius: 2px;
	line-height: 14px;
	margin: auto;
}

#recommender-background .name-area {
	overflow: hidden;
    font-size: inherit;
    line-height: inherit;
    padding-top: 0px;
    color: inherit;
}

.old #recommender-background .name-area {
	margin: 0px;
}

#recommender-background .button {
	text-align: center;
	padding-bottom: 20px;
}

#recommender-background .clear {
	clear: both;
}

/*		new design [ 02/06/2016 ] by bank */
#recommender-background .recommender-list-ul li {
    display: block;
    padding: 0;
    margin: 0 0 10px 0;
	padding: 0 0 10px 0;
    border-bottom: 1px solid #DBDBDB;
    border-radius: 0;
}
#recommender-background .recommender-list-ul li a {
    display: block;
    width: auto;
    height: auto;
    text-decoration: none;
    padding: 10px;
}
#recommender-background .recommender-list-ul li a:hover {
    background: rgba(255, 212, 108, 0.4);
}
#recommender-background .recommender-list-ul .top {
    width: 100%;
    min-height: 70px;
    display: block;
}
#recommender-background .recommender-list-ul .top:after {content: "";clear: both;}
#recommender-background .recommender-list-ul .top .logo {
    width: 70px;
    height: 70px;
    float: right;
}
#recommender-background .recommender-list-ul .top p {
    width: 78%;
}
#recommender-background .recommender-list-ul .top .thumb-r {
    float: none;
}
#recommender-background .recommender-list-ul .top .name-area {
    color: #DF5D1A;
    font-size: 18px;
    font-weight: bold;
    max-height: 44px;
    line-height: normal;
    overflow: hidden;
}
#recommender-background .recommender-list-ul .top .breadcrumb {
    margin-top: 5px;
    color: #C27659;
}
#recommender-background .recommender-list-ul .bottom {
    margin-top: 5px;
}
#recommender-background .recommender-list-ul .bottom div {
    margin: 0;
    padding: 0;
}
#recommender-background .recommender-item .bottom .status {
    margin-top: 5px;
    color: #B1ADAA;
}
#recommender-background .recommender-item .bottom .status span {
    float: none;
    display: inline-block;
    width: 40%;
}

#content {
	height: auto;
}
#recommender-zone {
	margin-top: -20px;
}
#recommender-background {
	background: none;
	padding: 5px 16px 8px 16px;
}
#recommender-background .recommender-item .title-r {
	color: #df5d1a !important;
	text-decoration: none;
}